@charset "UTF-8";
* {
	margin:0;
	padding:0;
	border:0;
}
/* ----------------- Website background and general text colour ----------------- */
body {
	background-color:#ffffff;
	font-size: 1.0em;
	line-height: 140%;
	color:#444444;
}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}

.clearfix:before, .clearfix:after{content:""; display:table;}
.clearfix:after{clear: both;}
.clearfix{zoom:1;/* For IE 6/7 (trigger hasLayout) */}

/* ----------------- Wrapper - keeps all content in the center of page -----------------  */
.img {
	margin:auto;
	text-align:center
}

/* The rest is pretty self explanatory - it appears in the order that it occurs on the HTML document */
#top {
	display:block;
	width:100%;
	padding-bottom:30px;
	border-bottom:1px solid #2d2d2d;
	
}
#logo {
	margin-top:2%;
	text-decoration:none;
}
#logoimage {
	width:150px;
	padding-right:10px;
	float:left;
}
#logotitle {
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:215%;
	text-shadow: 0 1px 1px #FFF;
}
#logotitle a {
	color:#2d2d2d;
	text-decoration:none;
}




/*------------------------------------*\
	TOP NAVIGATION
\*------------------------------------*/
.nav {list-style:none; margin:0 0 1.5em 0;}

/*Add a class of centred/centered to create a centred nav.*/

#nav.main{
	float: right;
	text-align:center;
	margin: 0.5em 0 0.5em 0;
	padding: 0.5em 0;
	line-height: 100%;
	font-family:Arial, Helvetica, sans-serif;
}
#nav.main li {display:inline; float:none;}

#nav.main a{
	display:inline-block;
	padding: 0.6em 0.7em;
	background-color: #a4cece;
	border-radius: 10px;
	border-right: 1px solid #bbb;
	border-bottom: 2px solid #bbb;
	color: #555;text-decoration:none; 
	text-transform:uppercase; 
	text-shadow: 1px 1px 1px #fff;
	font-size: 0.9em;
	margin: 0 0 0.6em 0;	
}
#nav.main a:hover{color: #555; text-shadow: 1px 1px 0px #fff; background-color: #EAFFC4; color: #000000 }

#nav.main a.active{color: #fff; text-shadow: 1px 1px 1px #333; font-weight: bold; background-color: #434387; letter-spacing: 1px;}

#nav li span {display: block; font-size: 10px; color: #555; text-shadow: none; line-height: 8px;}


hr {
	height:2px;
	width:100%;
	background-color:#aaaaaa;
	margin:3% 0;
}
#content {
	display:block;
	width:80%;
	padding-bottom:30px;
}
#content h1 {
	font-size: 2.5em;
	line-height:200%;
	text-align:center;
	color: #DC0404;
	text-shadow: 0 1px 1px #c1c1c1;
}
#content h2{
	font-size: 1.75em;
	line-height:200%;
	text-align:left;
	color:#111111;
	text-shadow: 0 1px 1px #c1c1c1;
}
#content h3 {
	font-size: 1.4em;
	line-height:200%;
	text-align:left;
	color:#111111;
	text-shadow: 0 1px 1px #c1c1c1;
}
#content h4 {
	font-size: 1.2em;
	line-height:200%;
	text-align:left;
	color:#111111;
	text-shadow: 0 1px 1px #c1c1c1;
}

#slideshow {
	display:block;
	width:100%;
	margin-top:2%;
}
/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
}
.html_carousel div.slide img {
	-webkit-box-shadow: 0 1px 1px #c1c1c1;
	-moz-box-shadow: 0 1px 1px #c1c1c1;
	box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;
}
.clearfix {
	display:block;
	clear:both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */

.left {
	margin-top:4%;
	width:48%;
	float:left;
	margin-bottom:2%;
}
.left h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#B1CECE;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}
.left p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}
.left p a {
	color:#B1CECE;
	text-decoration:none;
}
.right {
	margin-top:4%;
	width:48%;
	float:right;
	margin-bottom:2%;
}
.right h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	text-align:center;
	color:#B1CECE;
	margin-bottom:5%;
	text-shadow: 0 1px 1px #dadada;
}
.right p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:140%;
}
.right p a {
	color:#B1CECE;
	text-decoration:none;
}

footer {
	width:100%;
	padding:5px 0;
	font-size:75%;
	background-color:#444444;
}
.icon {
	float:right;
	width:32px;
	margin:95px 0 2px 4%;
	opacity:0.85;
}
.icon:hover {
	opacity:1;
}
.social {
	color:#B1CECE;
}
/* ----------------------------- FORM ----------------------------------- */

.left h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:180%;
	font-weight:normal;
	color:#B1CECE;
	margin-bottom:10px;
}
#formwrap {
	width:100%;
}
.formstyle {
	border: 1px solid #ccc;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width: 95%;
	background-color:rgba(255, 255, 255, 1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	opacity:0.9;
	padding:3px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border-radius:2px;
}
.formstyletwo {
	color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-align:left;
	width:20%;
	background-color:#2d2d2d;
	border:0px;
}
.formstyletwo:hover {
	color:#B1CECE;
	cursor:pointer;
}
textarea {
	border: 1px solid #ccc;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:95%;
	height:80px;
	background-color:rgba(255, 255, 255, 1);
	background-image:url(../images/backgroundtexture.png);
	margin-bottom:10px;
	border-radius:2px;
	padding:3px;
	opacity:0.9;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
input:focus, input.focused, textarea:focus, textarea.focused {
	color: #3e3e3e;
	opacity:1;
}
#error {
	color:#FF7471;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
#error ul {
	list-style-type: none;
	padding-top:5px;
}

/* - - - - - - - - - - - - - - -  Copyright  - - - - - - - - - - - - - - - */

#footer section{margin-bottom:10px;}

#footer #copyright{display:block; width:100%; margin:0; padding:0; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:.9em; line-height:100%;}

#footer #copyright .left, #footer #copyright .right {width:auto; margin:0;}
#footer #copyright .left {float:left;}
#footer #copyright .right {float:right;}

#footer #copyright, #footer #copyright a {
	color:#ffffff;
	text-decoration:none;
}

/* -- Make the highlight colours pretty -- */
::selection {
	background:#B1CECE;
	color:#FFF;
}
::-moz-selection {
	background:#B1CECE;
	color:#FFF;
}

/* ---------------------- RESPONSIVE STUFF - ONLY TOUCH IF YOUR'E CONFIDENT WITH CSS ---------------------- */

@media only screen and (max-width: 1279px) {
	.wrapper{
		max-width:960px;
	}
	
}

@media only screen and (max-width: 1105px) {
	#work{
		width:900px;
		}
	.item{
		width:164px;
		height:170px;
		margin:8px;
	}
}

@media only screen and (max-width: 999px) {
	#work{
		width:750px;
		}
	.item{
		width:136px;
		height:144px;
		margin:7px;
	}
	.item h3{
		font-size:90%;
	}
	.item p{
		font-size:60%;
	}
}

@media only screen and (max-width: 835px) {
	#work{
		width:650px;
		}
	.item{
		width:116px;
		height:121px;
		margin:7px;
	}
	.item h3{
		font-size:75%;
	}
	.item p{
		font-size:40%;
	}
}

@media only screen and (max-width: 860px) {
	header h1{
		font-size:110%;
	}
	header h2{
		font-size:80%;
	}
}

@media only screen and (max-width: 720px) {
	#logo {
		display:block;
		margin-bottom:15px;
		float:none;
		text-align:center;
	}
	nav {
		display:block;
		width:100%;
		float:none;
		clear:both;
	}
	header h1 {
		font-size:100%;
		margin-bottom:5%;
	}
	header h2 {
		font-size:60%;
	}
	#footer .left, #footer .right, #footer #copyright .left, #footer #copyright .right{
		display:block;
		width:100%;
		float:none;
		clear:both;
	}
	#footer .left {
		margin-bottom:50px;
	}
	.social .icon {
		display:inline-block;
		float:left;
		width:32px;
		margin:0 4% 25px 0;
	}
	#work {
		width:460px;
	}
	.item {
		width:210px;
		height:215px;
		margin:10px;
	}
	.item h3 {
		font-size:130%;
	}
	.item p {
		font-size:90%;
	}
}

@media only screen and (max-width: 510px) {
	#work{
		width:300px;	
	}
	.item{
		width:136px;
		height:140px;
		margin:7px;
	}
	.item h3{
		font-size:75%;
	}
	.item p{
		font-size:40%;
	}
}